/* ---backgrounds only below--- */

/* @group Background COLOR HEADER */

#pageHeader {
background-color: #2D2D2D;	
}



/* @end */

/* @group Background COLOR colour_container_background */

/* container and background in all pages */

#container {
background-color: #202020;	
}


/* @end */

/* @group Text Colour Title and Slogan */

#pageHeader h1 {
	color: #4C4C4C;
}

#pageHeader h2
{
	color: #BFE6FC;
}

#viewingButton #text {
	color: #444444;
}



/* @end */

/* @group Text Colour #DADADA */

.album-title,
.movie-page-title,
.filesharing-item-title,
#contentContainer #content .standout, #contentContainer #content blockquote {
	color: #DADADA;
}
#contentContainer, #footer {
	color: #DADADA;
}

/* Borders Below */

#contentContainer, #footer  {
/* 	border-left-color: #DADADA;
	border-right-color: #DADADA; */
}

table,
code,
.movie-description  {
	/* border-left-color: #DADADA;
	border-right-color: #DADADA;;
	border-top-color: #DADADA;
	border-bottom-color: #DADADA;
	background-color: #202020; */
	color: #DADADA;
}

td  {
	border-left-color: #DADADA;
	border-right-color: #DADADA;
	border-top-color: #DADADA;
	border-bottom-color: #DADADA;
}

th {}
/* @end */
/* @group Text Colour #BFBFBF */

#sidebarContainer, .exif-data{
	color: #BFBFBF;
}

/* color control quote */

#sidebarContainer .sideHeader,
#sidebarContainer .standout, 
#sidebar blockquote  {
	color: #BFBFBF;
}
/* @end */
/* @group Text Colour - Horiz.Toolbar */
#navcontainer a,
#navcontainer ul ul a,
#navcontainer ul ul .currentAncestor {	
color: #2E2E2E;
}
#navcontainer a:hover,
#navcontainer a:active,
#navcontainer .current,
#navcontainer #current,
#navcontainer ul ul a:hover,
#navcontainer ul ul a:active,
#navcontainer ul ul .current,
#navcontainer .currentAncestor {	
color: #0F4570;
}
/* @end */
/* @group Text Colour #770029   NORMAL */
/* Vertical Toolbar Sidebar */
#navcontainer ul ul ul li a  {
	color: #770029;
}
#navcontainer2 ul ul a  {
	color: #770029;
}
#navcontainer2 ul ul ul a {
	color: #770029;
}
#navcontainer2 ul ul ul ul a,
#navcontainer2 ul ul ul ul ul a {
	color: #770029;
}
/* links */
a:link, a:visited {
	color: #770029;
}

/* breadcrumbcontainer normal */
#breadcrumbcontainer li {
	color: #770029;
}
#breadcrumbcontainer a {
	color: #770029;
}
/* @end */
/* @group Text Colour #6BCDFF  ACTIVE ecc */
/* Vertical Toolbar Sidebar */
#navcontainer ul ul ul a:hover,
#navcontainer ul ul ul a:active,
#navcontainer ul ul ul .current,
#navcontainer ul ul ul .currentAncestor  {
	color: #6BCDFF;
}
#navcontainer2 ul .current,
#navcontainer2 ul ul a:hover,
#navcontainer2 ul ul #current   {
	color: #6BCDFF;
}
.thumbnail-frame:hover  {
	color: #6BCDFF;
}
/* links */
a:hover, a:active   {
	color: #6BCDFF;
}
.blog-archive-link-enabled,
.blog-category-link-enabled,
.blog-entry-permalink a:visited   {
	color: #6BCDFF;
}
/* breadcrumbcontainer normal */
#breadcrumbcontainer a:hover {
	color: #6BCDFF;
}
/* @end */
/* extracontent */
/* @group extracontent1 */
#extraContainer1{ /* Extracontent background */
background-color: #282728;	
}

/* color control quote */
#extraContainer1,
#extraContainer1 .standout,
#extraContainer1 #sidebar blockquote,
#extraContainer1 .standout, blockquote  { /* Extracontent text */
	color: #A9A9A9;
}
#extraContainer1 a { /* Extracontent links normal */
	color: #39B0FF;
}
#extraContainer1 a:hover,
#extraContainer1 a:active { /* Extracontent links over */
	color: #6BCDFF;
}
/* @end */
/* @group extracontent 2 */
#extraContainer2{ /* Extracontent background */
background-color: #282728;	
}

/* color control quote */
#extraContainer2,
#extraContainer2 .standout,
#extraContainer2 #sidebar blockquote,
#extraContainer2 .standout, blockquote  { /* Extracontent text */
	color: #A9A9A9;
}
#extraContainer2 a { /* Extracontent links normal */
	color: #39B0FF;
}

#extraContainer2 a:hover,
#extraContainer2 a:active { /* Extracontent links over */
	color: #6BCDFF;
}
/* @end */

/* @group extracontent 3 TOP */
#extraContainer3box { /* TOP BOX -  BACKGROWND */
background-color: #282728;
}

#extraContainer3 { /* Extracontent text */
color: #A9A9A9;
}

#extraContainer3 a { /* Extracontent links normal */
color: #39B0FF;
}

#extraContainer3 a:hover,
#extraContainer3 a:active { /* Extracontent links over */
	color: #6BCDFF;
}
/* @end */

/* @group Awesome */
/*
#navcontainer a [class^="fa fa-"]:before,
#navcontainer a [class*=" fa fa-"]:before {
	color: %colour_toolbar_links * 0.8%;
}
#navcontainer a:hover [class^="fa fa-"]:before,
#navcontainer #current [class^="fa fa-"]:before,
#navcontainer a:active [class^="fa fa-"]:before,

#navcontainer a:hover [class*=" fa fa-"]:before,
#navcontainer #current [class*=" fa fa-"]:before,
#navcontainer a:active [class*=" fa fa-"]:before {
	color: %colour_toolbar_highlight * 0.8%;
}
#navcontainer .current [class^="fa fa-"]:before,
#navcontainer .currentAncestor [class^="fa fa-"]:before,
#navcontainer .current [class*=" fa fa-"]:before,
#navcontainer .currentAncestor [class*=" fa fa-"]:before {
	color: %colour_toolbar_highlight * 0.8%;
}
*/
/* @end */